\chapter{ Introduction \label{ch:intro} } 

% This thesis was motivated by astrophysical accretion disks that can be found around stars and black holes in outer space. With the disks' huge size, viscosity would take more than a thousand times the age of the universe to even form, as will be discussed in \sect{section:bg:k-vis}. An instability mechanism is needed in order to speed up disk formation and accretion, but the source of the instability is yet to be determined. The disks have a Keplerian flow profile, which has been shown - but not yet proven - to be stable. The goal of this thesis was to search for an instability mechanism in the Keplerian flow itself using a table-top fluid-flow apparatus. In this chapter, \sect{section:intro:accr-disks} explains the vocabulary around accretion disks, \sect{section:intro:expt-setup} provides a brief overview of our experimental setup, and \sect{section:intro:res-ctx} reviews the literature about what has been done so far about this accretion disk problem. \\

This thesis was motivated by astrophysical accretion disks that can be found around stars and black holes. Viscosity transports momentum from one side of the disk to the other. Thus, viscosity and gravity, together, cause a Keplerian disk to form. However, viscosity is a diffusion process that would take more than a thousand times the age of the universe to form the huge disk. If the flow in the disk was turbulent, then the angular momentum transport would be enhanced. However, an instability mechanism is needed in order to make the flow turbulent. The source of the instability is yet to be determined. The disks have a Keplerian flow profile, which means that matter in the disk orbits about the center with an angular velocity $\Omega_k \propto r^{-3/2}$, where $r$ is radial distance from the central object. While there is evidence to suggest that the Keplerian flow is stable, this has not yet been proven. The goal of this thesis was to search for an instability mechanism in the Keplerian flow itself using a table-top fluid-flow apparatus. \\ 

% In this chapter, \sect{section:intro:accr-disks} explains the vocabulary around accretion disks, \sect{section:intro:expt-setup} provides a brief overview of our experimental setup, and \sect{section:intro:res-ctx} reviews the literature about what has been done so far about this accretion disk problem. \\


\section{ Accretion Disks \label{section:intro:accr-disks} } 

Accretion disks can be of different types. A black hole accretion disk is one that forms around a black hole while a circumstellar disk forms around a star. Smaller disks that rotate about neither black holes nor stars are called protoplanetary disks if they eventually form a planet. Regardless of the type of disk, the matter rotating about the central object falls into the central object and accumulates at the center: it is said to \textit{accrete}. \\

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=8cm]{Figures/Accretion_disk_small.jpg} 
	\end{center} 
	\caption{ An artist's impression of a black hole pulling matter from a star. The matter first has to orbit the black hole before it falls in. Public domain by NASA \protect\cite{Fig_AccretionDisk}.  \label{fig:wiki-accretion-disk} } 
\end{figure} 

\fig{fig:wiki-accretion-disk} shows what we think accretion disks look like. If a star comes near a black hole, then mass from the edge of the star will be pulled toward the black hole by gravity. What happens next is suggested by the everyday experience: a basketball that rolls off a shelf will fall onto the floor, but, as it falls, it will speed up. When the ball is high above the floor, it is said to have a lot of \textit{potential energy}. As the ball falls, it loses this potential energy because it comes closer to the floor. Due to \textit{conservation of energy}, if the ball loses potential energy, it must gain some other form of energy to make up for it; the other form of energy, in this case, is kinetic energy, i.e., energy of motion. Thus, the ball will speed up to make up for the lost potential energy. Matter that comes off a star and toward a black hole experiences a similar change in energy: it comes closer to the black hole into which it is falling, and, like the basketball, it makes up for the potential energy loss by speeding up and gaining kinetic energy. The total energy remains constant. \\

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=8cm]{Figures/May-9/angular-momentum-conservation.png} 
	\end{center} 
	\caption{ In an orbit, angular momentum is conserved. When radial position, $r$, is small, the velocity, $v$, has to be large to keep angular momentum constant. \label{fig:L-cons} } 
\end{figure} 

% Now, it is very unlikely that the matter will be falling directly toward the black hole. Before it came near the black hole, the star was traveling along its own course, and the star's matter also travels in the same direction as the star. When the black hole pulls on the matter, the matter starts traveling toward the black hole, but not \textit{straight} toward it because of the matter's inertia. The matter will ``miss'' the black hole, swooshing past it and not entering it. After it passes the black hole, it will at that point have the black hole behind it, which will pull it back. The matter will then slow down and change its direction back toward the black hole; however, it again will not travel directly toward it, again due to inertia. As a result, it will ``miss'' the black hole again. As mentioned, total energy must be conserved, so the matter will not fall into the black hole: the closer it becomes to the black hole, the faster it flies by it and misses it, and the more it slows down after missing it, the farther away it becomes from the black hole. This can be seen in \fig{fig:water-in-funnel}, where water in the funnel first makes a few rotations before falling into the center, which is a result of inertia. \\

Now, it is very unlikely that the matter will be falling directly toward the black hole. Before it came near the black hole, the star was traveling along its own course, and the star's matter also travels in the same direction as the star. When the black hole pulls on the matter, the matter starts traveling toward the black hole, but not \textit{straight} toward it because of the matter's inertia. The matter will ``miss'' the black hole, swooshing past it and not entering it. This is a typical elliptical orbit, as \fig{fig:L-cons} shows. In any orbit, the angular momentum, 

\begin{equation} 
\label{eqn:L-mrv} 
\vec{L} = \vec{r} \times m \vec{v} , 
\end{equation} 

\noindent must be conserved. Here, $\vec{L}$ is the angular momentum vector, $m$ is the mass of the object in orbit, $r$ is the radial position, and $v$ is the velocity of the object in orbit. Holding a non-zero $\vec{L}$ constant means that $r$ can never be 0, so the object will never fall into the center unless it loses angular momentum by some mechanism. \\

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=8cm]{Figures/April-28/Funnel-Shot-1.png} 
	\end{center} 
	\caption{ Before coming to the center, water in a funnel first rotates due to inertia and conservation of angular momentum; matter in an accretion disk undergoes the same process. \label{fig:water-in-funnel} } 
\end{figure} 

%After it passes the black hole, it will at that point have the black hole behind it, which will pull it back. The matter will then slow down and change its direction back toward the black hole; however, it again will not travel directly toward it, again due to inertia. As a result, it will ``miss'' the black hole again. As mentioned, total energy must be conserved, so the matter will not fall into the black hole: the closer it becomes to the black hole, the faster it flies by it and misses it, and the more it slows down after missing it, the farther away it becomes from the black hole. 

Intuitively, water in a funnel does not go straight into the center either, unless it starts out directly towards the center to begin with. This can be seen in \fig{fig:water-in-funnel}, where water in the funnel first makes a few rotations before falling into the center. \\

Both water in the funnel and accretion disks in outer space benefit from \textit{viscosity}. If not for viscosity, this would be an endless cycle. Viscosity is a measure of the resistance of a fluid to deformation by shear. In everyday terms, a high viscosity of some liquid means the liquid is ``thick,'' ``hard to stir,'' or ``hard to swim in.'' Think honey. Accretion disks are not nearly as viscous as honey, but they do have viscosity, often referred to as \textit{local} viscosity because it takes time for mechanical changes at one point in the fluid to reach another point in the fluid. Viscosity dissipates some of the energy discussed above, making these disks form and accrete. However, this process is slow and disk formation would take on the order of ten thousand times the age of the universe if local viscosity was the only source of this momentum transport \cite{Shu_GD_92_VAD}. An instability is needed to speed up the disk formation and accretion. \\

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=8cm]{Figures/May-9/kinetic-theory.png} 
	\end{center} 
	\caption{ In kinetic theory, molecules fly around and run into each other, exchanging kinetic energy. \label{fig:kinetic-theory-model} } 
\end{figure} 

For the most part, the matter that constitutes these disks is a gas. A gas is made up of billions upon billions of molecules that fly around and run into each other. This situation is depicted in \fig{fig:kinetic-theory-model}. Scientists refer to this idea of molecules flying and bouncing as \textit{kinetic theory}. If the gas molecules run into each other, then they can exchange energy. In kinetic theory, the molecules' bounces are treated as elastic collisions where both momentum and mechanical energy are conserved. It can be shown that one particle can lose some mechanical energy while another can gain some mechanical energy if both particles run into each other. For example, if the particles are of the same mass and they undergo a head-on collision, then their velocities will be exchanged after the collision under the classical mechanics approximation. That is, particle 1 will have a final velocity of particle 2's initial velocity, and particle 2 will have a final velocity of particle 1's initial velocity. Thus, any momentum that particle 1 had is now carried by particle 2. If particle 2 then bumps into a particle 3, it will pass on the momentum from particle 1 to particle 3. \\

The discussion of kinetic theory helps understand accretion disks. If a one-dimensional chain of particles is imagined, it can be seen from the discussion above that eventually the momentum from particle 1 can be transported all the way to the end of the particle chain. Accretion disks are three-dimensional, but the idea applies: momentum transport is when the faster-moving gas particles closer to the central object pass on their momentum to the outer particles. This momentum transport slows the inner particles down, so they can fall into the central object. In an accretion disk, the matter \textit{rotates} instead of moving in a linear fashion, so in accretion disk terms, the \textit{angular} momentum is transported outwards. \\

% As per the discussion in the previous paragraph, the particles nearer the black hole have higher speeds and thus are more likely to lose kinetic energy rather than gaining kinetic energy if they bounce into the slower-moving particles that are farther from the black hole. The slower-moving particles will speed up, while the used-to-be faster-moving particles slow down. This slow-down means those particles now have less total mechanical energy after the collision, so they will not be able to travel as far away from the black hole after swooshing past it. The particles ``share'' energy with their neighbors, in a way. As a result, the particles nearer the black hole will tend to ``transport'' their mechanical energy ``outwards.'' The particles further out will pick up this energy and relay it by passing it to particles that are even farther from the black hole. If energy is drawn in this way from the particles near the black hole, then those particles will be able to fall in. In the literature, the process is actually referred to as an outward transport of ``angular momentum'' rather than outward transport of energy. As mentioned, momentum is similar to kinetic energy: mathematically, an object's momentum is its mass times its velocity, $m v$, while physically it tells about what kind of force an object can exert if it was to crash into another object. Velocity is a measure that tells an object's speed and direction of travel. By ``angular momentum,'' scientists refer to the momentum not by velocity due to motion in a straight line, but by angular velocity, which measures the speed and direction of an object's spinning about itself or orbiting around another object such as a star or black hole. If the molecules of gas are bouncing into each other, then angular momentum will be transported outwards, and inner particles can fall in. The gas around a black hole usually forms a disk, and, if its molecules are falling into the center, then the disk is said to ``accrete,'' i.e., it is an accretion disk because it is losing its mass to the star or black hole. The extent to which the molecules bounce into each other is called ``viscosity.''  Thus, accretion disks are possible if the disk is a gas and if it is examined using kinetic theory. \\


% Momentum is kind of like kinetic energy: it tells how fast some object is moving and how heavy the object is. However, momentum is still a different number than kinetic energy. Mechanical energy is also not kinetic energy, but it is the sum of both kinetic and potential energy. Thus, using physics, it can be shown that one particle can lose some mechanical energy while another can gain some mechanical energy if both particles run into each other. As per the discussion in the previous paragraph, the particles nearer the black hole have higher speeds and thus are more likely to lose kinetic energy rather than gaining kinetic energy if they bounce into the slower-moving particles that are farther from the black hole. The slower-moving particles will speed up, while the used-to-be faster-moving particles slow down. This slow-down means those particles now have less total mechanical energy after the collision, so they will not be able to travel as far away from the black hole after swooshing past it. The particles ``share'' energy with their neighbors, in a way. As a result, the particles nearer the black hole will tend to ``transport'' their mechanical energy ``outwards.'' The particles further out will pick up this energy and relay it by passing it to particles that are even farther from the black hole. If energy is drawn in this way from the particles near the black hole, then those particles will be able to fall in. In the literature, the process is actually referred to as an outward transport of ``angular momentum'' rather than outward transport of energy. As mentioned, momentum is similar to kinetic energy: mathematically, an object's momentum is its mass times its velocity, $m v$, while physically it tells about what kind of force an object can exert if it was to crash into another object. Velocity is a measure that tells an object's speed and direction of travel. By ``angular momentum,'' scientists refer to the momentum not by velocity due to motion in a straight line, but by angular velocity, which measures the speed and direction of an object's spinning about itself or orbiting around another object such as a star or black hole. If the molecules of gas are bouncing into each other, then angular momentum will be transported outwards, and inner particles can fall in. The gas around a black hole usually forms a disk, and, if its molecules are falling into the center, then the disk is said to ``accrete,'' i.e., it is an accretion disk because it is losing its mass to the star or black hole. The extent to which the molecules bounce into each other is called ``viscosity.''  Thus, accretion disks are possible if the disk is a gas and if it is examined using kinetic theory. \\

However, there is a source of controversy. Accretion disks are believed to be made up of low-density (``thin'') gas, which has low viscosity. Viscosity is a diffusion process because particles randomly run into each other, and accretion disks are huge. The amount of time diffusion takes scales as the diffusion object's length squared, so accretion disks being huge means that the time it takes for them to form and accrete is \textit{very} huge. In fact, it has been shown that an accretion disk would take approximately $3 \times 10^{14}$ years to form if this diffusion process was the only cause of angular momentum transport \cite{Shu_GD_92_VAD}. To explain the actual lifetime of accretion disks, which is about seven to eight orders of magnitude less than this huge lifetime predicted by kinematic viscosity alone, theoretical astrophysicists who run accretion disk simulations use an additional correction term called an \textit{anomalous viscosity}. This thesis does not focus on simulations, but it is still important to think about the source of this anomalous viscosity. The source of the anomalous viscosity is likely turbulence, which can enhance mixing and transport \cite{Weiz_51}, but the instability that causes this turbulence is not well understood, as will be discussed in \sect{section:intro:res-ctx}. \\

If we only include viscous effects, accretion disks are predicted to have a Keplerian velocity profile. This means that the gas in the disks moves in the same pattern of motion as planets move around the Sun, and slowly spiraling inward. In the case of a fluid, the velocity field is the relation between the position in the fluid and the velocity (speed, direction) at which the fluid is moving at that point. The velocity profile is the relation between the velocity and the radial position. While there are other proposed instability mechanisms, as discussed in \sect{section:intro:res-ctx}, this thesis aims to answer the question: can the turbulence be caused by purely hydrodynamic instabilities of the Keplerian flow profile itself? \\


% One more definition that may come up in the literature, which will be discussed in \sect{section:intro:res-ctx}, is accretion disks' \textit{boundary layer}. The boundary layer is the area of the disk that is so close to the central object that it experiences a lot of shear with the central object. This layer is depicted in \fig{fig:accretion-disk-model} in the next chapter. \\

% They do not have to move the same way as planets around the Sun, but they could move that way under the right experimental setup, which this thesis will fabricate. This thesis aims to answer the question: can the anomalous viscosity and angular momentum transport be caused by the Keplerian flow profile itself? \\

% A ``velocity profile'' is just a relation between a planet's distance from the Sun and the speed at which the planet orbits. Other than planets, fluid particles can have a velocity profile too - in the case of a fluid, the velocity profile is the relation between the position in the fluid and the velocity (speed, direction) at which the fluid is moving at that point. They do not have to move the same way as planets around the Sun, but they could move that way under the right experimental setup, which this thesis will fabricate. This thesis aims to answer the question: can the anomalous viscosity and angular momentum transport be caused by the Keplerian flow profile itself? \\



\section{ Experimental Setup \label{section:intro:expt-setup} } 

% The goal of this thesis was to establish a table-top model of Keplerian flow. We established the flow by electromagnetically driving it using a magnetic field from permanent magnets and salt water in a circular water tray above the magnets. By driving an electric current through the water that sits in a magnetic field, we made the water physically move around in circles. By accurately shaping the magnetic field, we can achieve Keplerian forcing; the details will be discussed in a later chapter. In the experiment, we create the magnetic field by arranging magnets in circles, as in \fig{fig:toon-magnet-grid}. \\

The goal of this thesis was to establish a table-top model of Keplerian flow. We established the flow by electromagnetically driving it. We put salt water into a tray sitting in a magnetic field. As seen in \fig{fig:toon-water-cell}, the tray had copper electrodes; we connected the terminals of an electric power source to these electrodes in order for electric current to go through the water. An electric current inside a magnetic field causes an electromagnetic force, so our water began to move when we turned on the power supply. By accurately shaping the magnetic field with magnets, we could achieve Keplerian forcing, as discussed in \chp{ch:mtd}. We create the magnetic field by arranging magnets in circles, as in \fig{fig:toon-magnet-grid}. The water tray is called a \textit{cell} (tray with electrodes), and it is placed on top of the magnet tray, as in \fig{fig:toon-water-cell}. Thus, if this water cell sits on top of the magnet tray, then adjusting the vertical positions of the magnets relative to the water will enable us to adjust how strong the magnetic field is at different spots on the surface of the water, which in turn will allow us to adjust the velocity profile of the water layer, described next in \chp{ch:bg}. \\

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=8cm]{../Artistic-Drawings/tray-1b.png} 
	\end{center} 
	\caption{ A water cell that has cylindrical symmetry can be used to drive a circular water flow. There are copper electrodes (the ``circular pieces of metal'') touching the water: one in the center, and one on the outer wall. \label{fig:toon-water-cell} } 
\end{figure} 

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=8cm]{../Artistic-Drawings/magnet-array-1b.png} 
	\end{center} 
	\caption{ An array of magnets arranged in a special way can create our desired magnetic field profile. \label{fig:toon-magnet-grid} } 
\end{figure} 

The other details of the setup were: we put a camera above the cell, added small floating glass bubbles into the water to visualize the flow, adjusted the forcing to create a Keplerian flow, and analyzed the recorded video on a computer to see if we can find turbulence and characterize any instability mechanisms. The details of the experimental setup are described in \chp{ch:mtd}. \\











\section{ Research Context \label{section:intro:res-ctx} } 

The literature has explored possible mechanisms of angular momentum transport in astrophysical accretion disks. Turbulence and local viscosity is one idea, but there is evidence against purely-hydrodynamic turbulence \cite{H_NS_95,JBSG_NoHD_Ltr06,KB_NST_Ltr07,H_PA_Ltr15,SHBG_QK_12}. Hawley has investigated numerical simulations of various transport mechanisms: global (turbulent) instabilities, spiral shock waves, tidal instabilities, and magnetohydrodynamic (MHD) turbulence \cite{H_NS_95}. \\

Magnetohydrodynamics is the hydrodynamics of electrically-conducting fluids. A magnetic field can induce electric currents in moving fluid, and the currents can change the magnetic field. MHD is much better than local viscosity at coupling the motion of particles of fluid that are very far away from each other. For a conducting fluid, such as salt water or a plasma, MHD can cause turbulence and enhance momentum transport. \\

Hawley has argued that the transport mechanism, just like the transport itself, must be generic. According to Hawley, it thus must be MHD turbulence for every disk because MHD turbulence was the mechanism that worked the best in the simulations \cite{H_NS_95}. MHD turbulence is caused by magnetorotational instability (MRI). MRI arises when two electrically-conducting fluid elements are tethered magnetically to each other; if the disk has a decreasing angular velocity as a function of radial position, then the fluid element closer to the disk center will tug on the outer fluid element, giving it some of its angular momentum. Thus, fluid elements may remotely transfer angular momentum to each other without coming into physical contact. Thus, the criteria for MRI is a radially decreasing angular velocity, which is exactly what the Keplerian profile does \cite{H_NS_95}. Ji et al. investigated a Keplerian flow in a Taylor-Couette cylinder and concluded that angular momentum transport due to purely-hydrodynamic turbulence is too inefficient for astrophysical disks, indirectly supporting the MRI mechanism even for cold disks \cite{JBSG_NoHD_Ltr06}. If a disk has ionization or gas in the form of plasma, then the disk is said to be \textit{hot}; otherwise, the disk is \textit{cold}. There is no significant ionization for a cold disk, but Ji suggests that MHD turbulence can still happen. \\

The evidence supporting MHD turbulence is not conclusive, however. Despite the argument that Ji et al. give \cite{JBSG_NoHD_Ltr06}, they do not explain in their paper how MRI can happen for cold disks; they simply state that it is the most likely candidate based on more arguments that they give. However, cold disks are not likely to have significant effects from MHD turbulence because they do not have significant amounts of ionization. Without ionization, they cannot couple to external magnetic fields that would drive instabilities and cause turbulent mixing and transport angular momentum efficiently. Some kind of hydrodynamic effect is thus still a viable candidate for the angular momentum transport mechanism  \cite{LO_VC_Ltr10,BRS_AM_12}. Lesur and Ogilvie proposed that vertical convection is responsible for angular momentum transport in cold disks \cite{LO_VC_Ltr10}. Belyaev et al. explored momentum transport due to acoustic modes in the boundary layer between the disk and the star it circles \cite{BRS_AM_12}. The boundary layer is where the accretion disk meets the surface of the star. Kratter and Lodato reviewed the role of gravitational instability (GI) in the angular momentum transport process in circumstellar disks \cite{KL_GI_Rev16}. Kratter and Lodato suggested that GI may be the dominant transport mechanism for cold disks that are massive, while MHD may be the dominant transport mechanism for hot disks. \\

However, all authors either looked at Keplerian flows through simulations or experimentally investigated them in a Taylor-Couette system; none of them experimentally studied the Keplerian flow profile in detail. This thesis aims to use particle image velocimetry (PIV) along with a setup similar to the one used in \cite{KO_PTUE_11} to search for purely hydrodynamic instabilities of Keplerian flow. Keplerian flow may be stable; there is analytical evidence \cite{KS_S_1975}, and evidence from simulations \cite{KS_GL_1999,KS_HBW_1999}. My experiment is important because 2D Keplerian flow has not been investigated experimentally before. Regarding accretion disks, we hope my results suggest one of the transport mechanisms to be more likely than others. If either GI or MHD turbulence is required for efficient transport, and if my experimental setup accurately reflected the viscosity of astrophysical disks but only lacked the self-gravity and extreme heat that real astrophysical disks have, then there would have been no significant turbulence or instability found in the data. In other words, I will not have found efficient momentum transport in my setup if GI or MHD is required for the momentum transport to take place in real astrophysical disks. \\

A limitation in the experiment was my lab's ability to create an accurate reflection of viscosity-related properties that are in real astrophysical disks: whereas real disks have viscosity but no edge effects, lab experiments take place in an imperfect cell and are prone to experimental error. For example, my fluid may have been too viscous, or my water cell may have been too rough, or the edges may have played such a role that they caused Ekman effects. Ekman effects are ``secondary flows induced by nonoptimal axial boundary conditions,'' and they have mislead previous experiments \cite{SHBG_QK_12}. They are expected to be absent from real astrophysical disks \cite{SHBG_QK_12}. Thus, due to such experimental error factors, I expected to possibly see turbulence in my experiment even if there should not have been turbulence, had I had all the conditions as in real astrophysical disks. That was a limitation of my experiment. However, it was still an important experiment because the velocimetry data made an interesting analysis. If I did manage to reduce these error factors to the point that I did not see turbulence from just local viscosity, then my results would have confirmed the results of Ji et al. \cite{JBSG_NoHD_Ltr06}. In fact, after conducting the experiments, I found no instability in Keplerian flow. In my case, I may or may not have the same conclusion as Ji because, contrary to what Ji argues, there is more to the story that just MHD turbulence. \\


In \chp{ch:bg}, I discuss the mathematical and physical background necessary to design the experiment and analyze the data. \chp{ch:mtd} then describes the experimental design itself. \chp{ch:res} presents and discusses my results. \\

% Finally, I end with a conclusion in \chp{ch:conclusion}, where I discuss the outcomes of the experiment and what they mean in terms of answering the questions about accretion disks and Keplerian flows. \\

% \chp{ch:dat} presents the high-level data collected, and \chp{ch:analysis} discusses the results.





